$(document).ready(function () {
    var delaiMesure = 3000;
    var delaiError = 2000;

    function loadVal1() {
        $.ajax({
            url: 'scripts/lireVal1.php',
            type: 'get',
            success: function (data) { // Pour une donnée
                var val1 = (parseFloat(data) * 55 / 1023).toFixed(1); // Mise à l'échelle pour les tests
                $("#val1").html(val1); // Affichage de la valeur
            },
            timeout: delaiError,
            error: function () {
                // pour aller plus loin : gestion des erreurs
            }
        })
    }

    loadVal1(); // Exécuté une fois au chargement de la page

    setInterval(function () { // Boucle infinie, s'exécute
        loadVal1(); // toutes les 5s
    }, delaiMesure);

});